﻿.sc-editor .c-nav.open {
    top: auto;
}

.sc-editor .c-nav {
    top: auto;
}

.sc-editmessage {
    font-size: 11px;
    color: #a869c1;
    font-family: arial;
    font-weight: bold;
    text-transform: uppercase;
}

.sc-editor .c-in-nav-menu {
    top: 30vh;
}

/*Contact locations*/
@media (min-width: 768px) {
    .c-contact-location > div.scLooseFrameZone {
        border-top: none;
        display: flex;
        flex-direction: column;
        margin-right: 10%;
        width: calc(80% / 3);
    }

    .sc-editing .c-contact-item {
        width: 100%;
        margin-right: 0;
    }
}

@media (min-width: 1230px) {
    .c-contact-location > div.scLooseFrameZone {
        max-width: 250px;
    }
}

@media (min-width: 992px) {
    .c-contact-location > div.scLooseFrameZone {
        max-width: 200px;
    }
}

/* Link sections */

.c-section-link-group > div.scLooseFrameZone {
    width: 100%;
    background-color: rgb(255, 255, 255);
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
    position: relative;
    top: 0px;
    padding: 0px;
}

.sc-editing .c-section-link-item {
    width: 100% !important;
    margin: 0 !important;
}

@media (min-width: 768px) {
    .c-section-link-group > div.scLooseFrameZone {
        margin-right: 20px;
        width: calc(50% - 20px);
        margin-bottom: 0px;
        height: auto;
    }
}

@media (min-width: 1230px) {
    .c-section-link-group > div.scLooseFrameZone {
        margin-bottom: 0px;
        width: 373px;
    }

    .c-section-link-group-half-split.c-section-link-group > div.scLooseFrameZone {
        width: calc(50% - 20px);
    }
}

/* Download lists */

.c-download-list > div.scLooseFrameZone {
    width: 100%;
}

@media (min-width: 768px) {
    .c-download-list > div.scLooseFrameZone {
        width: calc(50% - 10px);
    }

    div.scLooseFrameZone .c-download-item {
        width: 100%;
    }
}

@media (min-width: 1230px) {
    .c-download-list > div.scLooseFrameZone {
        width: calc((100% - 40px) / 3);
    }

    div.scLooseFrameZone .c-download-item {
        width: 100%;
    }
}

/* Articles */
.c-article-reference-container .scWebEditInput {
    width: 100%;
}

@media (min-width: 768px) {
    .c-article-detail-intro .scLooseFrameZone {
        width: 25%;
        padding-right: 20px;
    }
    .sc-editing .c-article-detail-intro .c-author {
        width: 100%
    }
}

@media (min-width: 1230px) {
    .sc-editing .c-article-detail-intro .scLooseFrameZone {
        width: 33%;
    }
}

/* Iframes */
.c-text-text > .scWebEditInput {
    width:100%;
}

/* TEAMS */
.c-team.scEnabledChrome {
    width: 100%;
}